<h1 mat-dialog-title>Grad Details</h1>
<div mat-dialog-content>
    <mat-table [dataSource]="dataSource" class="mat-elevation-z8">
        <!-- Attribute Column -->
        <ng-container matColumnDef="attribute">
            <mat-header-cell *matHeaderCellDef></mat-header-cell>
          <mat-cell *matCellDef="let element"><b>{{element.attribute}}</b>  </mat-cell>
        </ng-container>
      
        <!-- Value Column -->
        <ng-container matColumnDef="value">
            <mat-header-cell *matHeaderCellDef> </mat-header-cell>
          <mat-cell *matCellDef="let element"> {{element.value}} </mat-cell>
        </ng-container>
        
        <mat-header-row *matHeaderRowDef="displayedColumns"></mat-header-row>
        <mat-row *matRowDef="let row; columns: displayedColumns;"></mat-row>
      </mat-table>

</div>
<div mat-dialog-actions>
  <button  mat-raised-button color="primary" [mat-dialog-close]="true">Close</button>
</div>
